Fedora Core 4 : spamassassin-3.0.6-1.fc4 (2006-658)

High Nessus Plugin ID 24121


The remote Fedora Core host is missing a security update.


Resolves CVE-2006-2447.

Note that you are affected by this bug only if you launched spamd with both --vpopmail and --paranoid, which is not a common configuration.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected spamassassin and / or spamassassin-debuginfo packages.

See Also


Plugin Details

Severity: High

ID: 24121

File Name: fedora_2006-658.nasl

Version: $Revision: 1.14 $

Type: local

Agent: unix

Published: 2007/01/17

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:spamassassin, p-cpe:/a:fedoraproject:fedora:spamassassin-debuginfo, cpe:/o:fedoraproject:fedora_core:4

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2006/06/06

Reference Information

FEDORA: 2006-658